Skip to main content
GET
/
v1
/
marketplace
List public marketplace tools
curl --request GET \
  --url https://tools.runtools.ai/v1/marketplace
{
  "data": [
    {
      "slug": "<string>",
      "name": "<string>",
      "description": "<string>",
      "category": "<string>",
      "type": "official",
      "credentials": {},
      "parameters": {},
      "actions": {},
      "runtime": "<string>",
      "version": "<string>",
      "installCount": 123,
      "author": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

category
string

Response

200 - application/json

Tools.

data
object[]